1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Horde/IMP Upgrade via ART's yum

Discussion in 'Plesk for Linux - 8.x and Older' started by iMedia, Jun 30, 2005.

  1. iMedia

    iMedia Guest

    0
     
    I'm looking to upgrade PSA's webmail (Horde/IMP) via ART's yum, however... I have found two packages BUT niether one is listed in my "Installed Packages"

    Available Packages:
    psa-imp
    4.0.3-fc2.build75050506.13psa-7.55555

    psa-horde
    3.0.4-fc2.build75050506.13psa-7.55555

    My current PSA:
    7.5.2-fc2.build75050128.11db

    Can I upgrade Horde as a standalone upgrade via ART's yum, even though it's not listed as an installed packaged???
     
  2. faris

    faris Guest

    0
     
    These packages are part of the 7.5.3 build. As far as I know you need to upgrade to PSA 7.5.3 before you can use them I'm afraid.

    Faris.
     
  3. iMedia

    iMedia Guest

    0
     
    I thought so. I read in another post that PSA 7.5.3 moves Horde (and other things) on certain OS's.

    Thanks for your feedback!
     
Loading...